Subject: New Reply Received - Re: ﻿ Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 15:32:25 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: 	Your Click & Collect order is confirmed!  Ticket comment <div id="yMail_cursorElementTracker_1618241293211"><div id="yMail_cursorElementTracker_1618241293180">Respected Sir,<div id="yiv2101185088yMail_cursorElementTracker_1618241208146"><br></div>
<div id="yiv2101185088yMail_cursorElementTracker_1618241208572">I would just like to know when will we be able to collect order no. <span style="font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)" id="yMail_cursorElementTracker_1618241296138">9649300952.  Our previous orders from Max online usually gets delivered withing two days. But the current delivery did not get delivered yet. That was why I had sent the previous mail asking about the status of our order. Thank you for your cooperation. </span>
</div>
<div id="yiv2101185088yMail_cursorElementTracker_1618241208572"><font><span style="font-size: 15px"><br></span></font></div>
<div id="yiv2101185088yMail_cursorElementTracker_1618241208572"><font><span style="font-size: 15px" id="yMail_cursorElementTracker_1618241307487">Thanking you,</span></font></div>
<div id="yMail_cursorElementTracker_1618241332598">Vinod Kumar.</div>
<div id="yiv2101185088yMail_cursorElementTracker_1618241208572">
<br><div id="yiv2101185088ymail_android_signature"><a rel="noreferrer" id="yiv2101185088ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv2101185088yqt1052047948" id="yiv2101185088yqt41836"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 12, 2021 at 2:19 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv2101185088"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2384908</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2384908<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vinod,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9649300952.<br><br>We see that you have placed your order on 08 Apr, 2021. We would like to inform that your order is ready to shipped and click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 business days. </div>
<div dir="ltr">​</div>
<div dir="ltr">You’ll receive an SMS and an email when your order is ready for collection.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384908